Bio::Roary::ExtractProteomeFromGFF(3pm)

NAME
Bio::Roary::ExtractProteomeFromGFF - Take in a GFF file and create protein sequences in FASTA format

VERSION
version 3.6.0

SYNOPSIS
Take in GFF files and create protein sequences in FASTA format
   use Bio::Roary::ExtractProteomeFromGFF;

   my $obj = Bio::Roary::ExtractProteomeFromGFF->new(
       gff_file        => $fasta_file,
     );
   $obj->fasta_file();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007